/**
 * Booking Modal
 */
#amr-booker-modal button {
    padding: 5px 5px;
    font-size: 12px;
    cursor: pointer;
    background-color: #3C9CA3;
    color: white;
    height: 26px;
}
#amr-booker-modal .amrBookerAction {
    margin: 0 5px;
}



/**
 * Booking Footer
 */
#amr-booker-footer button {
    padding: 5px;
    font-size: 12px;
    cursor: pointer;
    background-color: transparent;
    border: 1px solid white;
    color: white;
    height: 26px;

    transition: color 0.25s, background-color 0.25s;
}

#amr-booker-footer button:hover {
    background-color: white;
    color: #3FACB4;
}

#amr-booker-footer .amrBookerAction {
    margin: 0 5px;
}

#amr-booker-footer .amrBookerDate_icon {
    margin-top: -2px;
    border-radius: 0;
    margin-left: -3px;

    background-color: white;
    color: #3FACB4;
}

#amr-booker-footer .booking_bar_icon {
    margin: -5px 8px 0 -33px;
}
#amr-booker-footer .select-container {
    display: inline;
}
#amr-booker-footer .amrBookerDate_input {
    height: 24px;
    border: none;
}
#amr-booker-footer .booking_bar_select {
    height: 28px;
    margin: 0 5px;
}
#amr-booker-footer .amrBookerAction:disabled {
    opacity: 0.6;
    pointer-events: none;
}



/**
 * Booker Slider
 */

#amr-booker-slider {
    margin: 10px 20px;
}

#amr-booker-slider button {
    padding: 5px 5px;
    font-size: 12px;
    cursor: pointer;
    background-color: #3FACB4;
    border: 0;
    color: white;
    height: 26px;

    transition: color 0.25s, background-color 0.25s;
}

#amr-booker-slider button:hover {
    background-color: #59C6CE;
}

#amr-booker-slider .amrBookerAction {
    margin: 0;
    margin-bottom: 10px;
    width: 100%;
    height: 30px;
}

#amr-booker-slider .amrBookerDate_icon {
    margin-top: -10px;
    border-radius: 0;
    margin-left: -2px;

    background-color: white;
    color: #3FACB4;
}

#amr-booker-slider .booking_bar_icon {
    margin: -5px 8px 0 -33px;
}
#amr-booker-slider .select-container {
    display: inline;
}
#amr-booker-slider .amrBookerDate_input {
    height: 26px;
    width: 170px;
    margin-bottom: 10px;
    border: none;
}

#amr-booker-slider .booking_bar_select {
    height: 28px;
    margin: 0;
    margin-bottom: 10px;
    width: 100%;
}
#amr-booker-slider .date-wrapper {
    display: inline-block;
}
#amr-booker-slider .amrBookerAction:disabled {
    opacity: 0.6;
    pointer-events: none;
}



/**
 * New Booking Modal
 */
#newmodal.newmodal {
    display: none;

    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
}

#newmodal.newmodal .newmodal-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;

    background-color: rgba(0,0,0,0.8);
}

#newmodal.newmodal .newmodal-content {
    box-sizing: border-box;
    width: 320px;
    margin: 50px auto;
    padding: 30px;
    text-align: center;

    background-color: white;
}

#newmodal.newmodal button {
    padding: 5px 5px;
    font-size: 12px;
    cursor: pointer;
    background-color: #3C9CA3;
    color: white;
    height: 26px;
}

#newmodal.newmodal .amrBookerAction {
    margin: 0 5px;
}

#newmodal.newmodal .booking_bar_icon {
    margin: -5px 8px 0 -33px;
}

#newmodal.newmodal .select-container {
    display: inline;
}

#newmodal.newmodal .amrBookerDate_input {
    height: 20px;
    width: 150px;
    border: none;

}

#newmodal.newmodal .booking_bar_select {
    height: 28px;
    margin: 0 5px;
    width: 195px;
}
#newmodal.newmodal .date-wrapper {
    display: inline-block;
}

.booking-trigger {
    cursor: pointer;
}




/**
 * Booker Modal Contents
 */

#newmodal.newmodal .newmodal-content button {
    padding: 5px 5px;
    font-size: 12px;
    cursor: pointer;
    background-color: #3FACB4;
    border: 0;
    color: white;
    height: 26px;

    transition: color 0.25s, background-color 0.25s;
}

#newmodal.newmodal .newmodal-content button:hover {
    background-color: #59C6CE;
}

#newmodal.newmodal .newmodal-content .amrBookerAction {
    margin: 0;
    margin-bottom: 10px;
    width: 100%;
    height: 40px;
}

#newmodal.newmodal .newmodal-content .amrBookerDate {
    display: block;
    border: 1px solid #3C9CA3;
    margin-bottom: 10px;
    padding: 5px 0;
}

#newmodal.newmodal .newmodal-content .amrBookerDate_icon {
    border-radius: 0;
    margin-left: -2px;

    background-color: white;
    color: #3FACB4;
}

#newmodal.newmodal .newmodal-content .booking_bar_icon {
    margin: -5px 8px 0 -33px;
}
#newmodal.newmodal .newmodal-content .select-container {
    display: inline;
}
#newmodal.newmodal .newmodal-content .amrBookerDate_input {
    height: 26px;
    width: 200px;
    border: none;
}

#newmodal.newmodal .newmodal-content .booking_bar_select {
    height: 28px;
    margin: 0;
    margin-bottom: 10px;
    width: 100%;
}
#newmodal.newmodal .newmodal-content .date-wrapper {
    display: inline-block;
}

#newmodal.newmodal .newmodal-content .booking_box_title {
    margin: 0;
}
